[VERSIONS]
version = 1.3

[User_Setting]
ISPName =spca6350isp.bin
FirmwareName = SPC.BIN
RawCName = 
DramBootParamName =
SettingFilename =EVB_DDR3_1G_MDP_2-300MHz.prm
;full path name
BRNFileName =C:\Users\Administrator\Desktop\SPHOST.BRN

ADefSize =0x17e000
BDefSize =0xa000
CDefSize =0x0
AllocateOpt = 0x01

;new for v1.1
[UPDATE_BASE]
AlignSize =     ;final value, ignore the values in the profile and frm_base.ini

[CURRENT]
PlatformName =spca6350

ISP_Mode =0
ReadVerify =1
AutoPowerOff =1

TurboModeFlag=1
NandBadBlkTestFlag =0
NandBadBlkDataUploadFlag =0
CheckFactoryBadBlkFlag=0
MaxBadBlkNum=30

Custom_CurMode=0
Custom_CurGpio=0 
Custom_CurMethod=1

DramBootFlag=0
LockBasicFlag=0
Backup = 0

IspFinishedDlgOn = 1
IspFinishedVoiceOn = 0
IspErrVoiceOn = 0
DoneDlgOn = 0
SettingFileFlag=1

[READBACK_FILELIST]
A\RO_RES\DEFTPXL1.BIN
A\RO_RES\DEFTPXL0.BIN
A\RO_RES\DEFPIX1.BIN
A\RO_RES\COLD.BIN
A\RO_RES\BADPIX.BIN
[PARTIAL_FILELIST]
A\ADF\ADF.BIN
A\ADF\APMODE.CFG
A\ADF\HAPD0.CFG
A\ADF\SSID_PW.CFG
A\ADF\SYS_SET.CFG
A\ADF\VER.CFG
A\ADF\ZOOM_SET.CFG
A\RO_RES\6350\BTNADC.BIN
A\RO_RES\6350\DATSTAMP.SFN
A\RO_RES\6350\FWXDN16.BIN
A\RO_RES\6350\USBUVC.BIN
A\RO_RES\CALIB\AWBCALIB.BIN
A\RO_RES\DISP\DISP.BIN
A\RO_RES\IQ\AECONFIG.BIN
A\RO_RES\IQ\AEPCHART120F.BIN
A\RO_RES\IQ\AEPCHART240F.BIN
A\RO_RES\IQ\AEPCHART50HZ30F.BIN
A\RO_RES\IQ\AEPCHART50HZ60F.BIN
A\RO_RES\IQ\AEPCHART50HZCAP.BIN
A\RO_RES\IQ\AEPCHART50HZCAPMD.BIN
A\RO_RES\IQ\AEPCHART50HZISO100.BIN
A\RO_RES\IQ\AEPCHART60HZ30F.BIN
A\RO_RES\IQ\AEPCHART60HZ60F.BIN
A\RO_RES\IQ\AEPCHART60HZCAP.BIN
A\RO_RES\IQ\AEPCHART60HZCAPMD.BIN
A\RO_RES\IQ\AEPCHART60HZISO100.BIN
A\RO_RES\IQ\AETARGET.BIN
A\RO_RES\IQ\AEWINDOWCENTER.BIN
A\RO_RES\IQ\AEWINDOWLV.BIN
A\RO_RES\IQ\AEWINDOWMULTI.BIN
A\RO_RES\IQ\AEWINDOWSPOT.BIN
A\RO_RES\IQ\AWBCTT.BIN
A\RO_RES\IQ\AWBFILT.BIN
A\RO_RES\IQ\AWDRALG.BIN
A\RO_RES\IQ.BIN
A\RO_RES\UI\FONT\CZECH_24.SFN
A\RO_RES\UI\FONT\CZECH_42.SFN
A\RO_RES\UI\FONT\DATSTAMP.SFN
A\RO_RES\UI\FONT\DUTCH_24.SFN
A\RO_RES\UI\FONT\DUTCH_42.SFN
A\RO_RES\UI\FONT\ENGLISH_24.SFN
A\RO_RES\UI\FONT\ENGLISH_42.SFN
A\RO_RES\UI\FONT\FRENCH_24.SFN
A\RO_RES\UI\FONT\FRENCH_42.SFN
A\RO_RES\UI\FONT\GERMAN_24.SFN
A\RO_RES\UI\FONT\GERMAN_42.SFN
A\RO_RES\UI\FONT\ITALIAN_24.SFN
A\RO_RES\UI\FONT\ITALIAN_42.SFN
A\RO_RES\UI\FONT\JAPANESE_24.SFN
A\RO_RES\UI\FONT\JAPANESE_42.SFN
A\RO_RES\UI\FONT\KOREAN_24.SFN
A\RO_RES\UI\FONT\KOREAN_42.SFN
A\RO_RES\UI\FONT\POLISH_24.SFN
A\RO_RES\UI\FONT\POLISH_42.SFN
A\RO_RES\UI\FONT\PORTUGUESE_24.SFN
A\RO_RES\UI\FONT\PORTUGUESE_42.SFN
A\RO_RES\UI\FONT\RUSSIAN_24.SFN
A\RO_RES\UI\FONT\RUSSIAN_42.SFN
A\RO_RES\UI\FONT\SPANISH_24.SFN
A\RO_RES\UI\FONT\SPANISH_42.SFN
A\RO_RES\UI\FONT\TCHINESE_24.SFN
A\RO_RES\UI\FONT\TCHINESE_42.SFN
A\RO_RES\UI\FONT\THAI_24.SFN
A\RO_RES\UI\FONT\THAI_42.SFN
A\RO_RES\UI\FONT\TURKISH_24.SFN
A\RO_RES\UI\FONT\TURKISH_42.SFN
A\RO_RES\UI\ICON\BTNMENUOK.SFN
A\RO_RES\UI\ICON\BTNMENUOK_HDMI.SFN
A\RO_RES\UI\ICON\DEL_BAR.SFN
A\RO_RES\UI\ICON\DEL_BAR_HDMI.SFN
A\RO_RES\UI\ICON\DEL_BODY.SFN
A\RO_RES\UI\ICON\DEL_BODY_HDMI.SFN
A\RO_RES\UI\ICON\ICON_24.SFN
A\RO_RES\UI\ICON\ICON_48.SFN
A\RO_RES\UI\ICON\MENUBAR.SFN
A\RO_RES\UI\ICON\MENUTAB.SFN
A\RO_RES\UI\ICON\MENUTAB_HDMI.SFN
A\RO_RES\UI\ICON\MODEICON.SFN
A\RO_RES\UI\ICON\MODEICON_HDMI.SFN
A\RO_RES\UI\ICON\MU2LYBAR.SFN
A\RO_RES\UI\ICON\MU2LYBAR_HDMI.SFN
A\RO_RES\UI\ICON\MUBAR.SFN
A\RO_RES\UI\ICON\MUBAR_HDMI.SFN
A\RO_RES\UI\ICON\MUBODY.SFN
A\RO_RES\UI\ICON\MUBODY_HDMI.SFN
A\RO_RES\UI\ICON\MUDLGBAR.sfn
A\RO_RES\UI\ICON\MUSUBSC.SFN
A\RO_RES\UI\ICON\MUSUBSC_HDMI.SFN
A\RO_RES\UI\ICON\MUSUSBAR.SFN
A\RO_RES\UI\ICON\PB.SFN
A\RO_RES\UI\ICON\PBMENUBODY.SFN
A\RO_RES\UI\ICON\PBMENUBODY_HDMI.SFN
A\RO_RES\UI\ICON\PBMENUICON.SFN
A\RO_RES\UI\ICON\PBMENUICON_HDMI.SFN
A\RO_RES\UI\ICON\PBResolution_HDMI.SFN
A\RO_RES\UI\ICON\SCRBLACK.SFN
A\RO_RES\UI\ICON\SETTING.SFN
A\RO_RES\UI\ICON\SETTING_HDMI.SFN
A\RO_RES\UI\ICON\SYSLOGO.SFN
A\RO_RES\UI\ICON\WARN.SFN
A\RO_RES\UI\ICON\WARNBG2.SFN
A\RO_RES\UI\ICON\WARNICON.SFN
A\RO_RES\UI\ICON\WARNINGICON.SFN
A\RO_RES\UI\ICON_POS\iconAud.bin
A\RO_RES\UI\ICON_POS\iconAud_HDMI.bin
A\RO_RES\UI\ICON_POS\iconPB.bin
A\RO_RES\UI\ICON_POS\iconPBVid.bin
A\RO_RES\UI\ICON_POS\iconPBVid_HDMI.bin
A\RO_RES\UI\ICON_POS\iconPB_HDMI.bin
A\RO_RES\UI\ICON_POS\iconPV.bin
A\RO_RES\UI\ICON_POS\iconPV_HDMI.bin
A\RO_RES\UI\ICON_POS\iconVid.bin
A\RO_RES\UI\ICON_POS\iconVid_HDMI.bin
A\RO_RES\UI\JPG\GOODBYE.JPG
A\RO_RES\UI\JPG\SCRBLACK.JPG
A\RO_RES\UI\JPG\STARTUP.JPG
A\RO_RES\UI\SST\CZECH.SST
A\RO_RES\UI\SST\DUTCH.SST
A\RO_RES\UI\SST\ENGLISH.SST
A\RO_RES\UI\SST\FRENCH.SST
A\RO_RES\UI\SST\GERMAN.SST
A\RO_RES\UI\SST\ITALIAN.SST
A\RO_RES\UI\SST\JAPANESE.SST
A\RO_RES\UI\SST\KOREAN.SST
A\RO_RES\UI\SST\POLISH.SST
A\RO_RES\UI\SST\PORTUGUESE.SST
A\RO_RES\UI\SST\RUSSIAN.SST
A\RO_RES\UI\SST\SPANISH.SST
A\RO_RES\UI\SST\TCHINESE.SST
A\RO_RES\UI\SST\THAI.SST
A\RO_RES\UI\SST\TURKISH.SST
A\RO_RES\UIDATA.BIN
A\RO_RES\USBSTR.TXT
A\RO_RES\WAV\ALC.TXT
A\RO_RES\WAV\AUDIO.BIN
A\RO_RES\WAV\BURST.WAV
A\RO_RES\WAV\STARTUP2.WAV
B\UDF\APMODE.CFG
B\UDF\CUSTOMER_ID.CFG
B\UDF\HAPD0.CFG
B\UDF\SSID_PW.CFG
B\UDF\UDF.BIN
B\USER_RES\ADF.BIN
B\USER_RES\UDF.BIN
B\USER_RES\UIDATA.BIN
